Index: FCKeditor/trunk/editor/lang/_translationstatus.txt
===================================================================
--- FCKeditor/trunk/editor/lang/_translationstatus.txt	(revision 4250)
+++ FCKeditor/trunk/editor/lang/_translationstatus.txt	(revision 4251)
@@ -22,58 +22,58 @@
  */
 
-af.js      Found: 396   Missing: 32
-ar.js      Found: 420   Missing: 8
-bg.js      Found: 373   Missing: 55
-bn.js      Found: 380   Missing: 48
-bs.js      Found: 226   Missing: 202
-ca.js      Found: 420   Missing: 8
-cs.js      Found: 428   Missing: 0
-da.js      Found: 419   Missing: 9
-de.js      Found: 420   Missing: 8
-el.js      Found: 396   Missing: 32
-en-au.js   Found: 423   Missing: 5
-en-ca.js   Found: 423   Missing: 5
-en-uk.js   Found: 423   Missing: 5
-eo.js      Found: 346   Missing: 82
-es.js      Found: 428   Missing: 0
-et.js      Found: 411   Missing: 17
-eu.js      Found: 420   Missing: 8
-fa.js      Found: 413   Missing: 15
-fi.js      Found: 411   Missing: 17
-fo.js      Found: 420   Missing: 8
-fr-ca.js   Found: 419   Missing: 9
-fr.js      Found: 428   Missing: 0
-gl.js      Found: 381   Missing: 47
-gu.js      Found: 411   Missing: 17
-he.js      Found: 428   Missing: 0
-hi.js      Found: 420   Missing: 8
-hr.js      Found: 420   Missing: 8
-hu.js      Found: 411   Missing: 17
-is.js      Found: 428   Missing: 0
-it.js      Found: 410   Missing: 18
-ja.js      Found: 420   Missing: 8
-km.js      Found: 370   Missing: 58
-ko.js      Found: 391   Missing: 37
-lt.js      Found: 428   Missing: 0
-lv.js      Found: 381   Missing: 47
-mn.js      Found: 411   Missing: 17
-ms.js      Found: 352   Missing: 76
-nb.js      Found: 414   Missing: 14
-nl.js      Found: 420   Missing: 8
-no.js      Found: 414   Missing: 14
-pl.js      Found: 412   Missing: 16
-pt-br.js   Found: 411   Missing: 17
-pt.js      Found: 381   Missing: 47
-ro.js      Found: 410   Missing: 18
-ru.js      Found: 427   Missing: 1
-sk.js      Found: 420   Missing: 8
-sl.js      Found: 426   Missing: 2
-sr-latn.js Found: 368   Missing: 60
-sr.js      Found: 368   Missing: 60
-sv.js      Found: 409   Missing: 19
-th.js      Found: 393   Missing: 35
-tr.js      Found: 428   Missing: 0
-uk.js      Found: 419   Missing: 9
-vi.js      Found: 419   Missing: 9
-zh-cn.js   Found: 428   Missing: 0
-zh.js      Found: 423   Missing: 5
+af.js      Found: 396   Missing: 36
+ar.js      Found: 420   Missing: 12
+bg.js      Found: 373   Missing: 59
+bn.js      Found: 380   Missing: 52
+bs.js      Found: 226   Missing: 206
+ca.js      Found: 420   Missing: 12
+cs.js      Found: 428   Missing: 4
+da.js      Found: 419   Missing: 13
+de.js      Found: 420   Missing: 12
+el.js      Found: 396   Missing: 36
+en-au.js   Found: 423   Missing: 9
+en-ca.js   Found: 423   Missing: 9
+en-uk.js   Found: 423   Missing: 9
+eo.js      Found: 346   Missing: 86
+es.js      Found: 428   Missing: 4
+et.js      Found: 411   Missing: 21
+eu.js      Found: 420   Missing: 12
+fa.js      Found: 413   Missing: 19
+fi.js      Found: 411   Missing: 21
+fo.js      Found: 420   Missing: 12
+fr-ca.js   Found: 419   Missing: 13
+fr.js      Found: 428   Missing: 4
+gl.js      Found: 381   Missing: 51
+gu.js      Found: 411   Missing: 21
+he.js      Found: 428   Missing: 4
+hi.js      Found: 420   Missing: 12
+hr.js      Found: 420   Missing: 12
+hu.js      Found: 411   Missing: 21
+is.js      Found: 428   Missing: 4
+it.js      Found: 410   Missing: 22
+ja.js      Found: 420   Missing: 12
+km.js      Found: 370   Missing: 62
+ko.js      Found: 391   Missing: 41
+lt.js      Found: 428   Missing: 4
+lv.js      Found: 381   Missing: 51
+mn.js      Found: 411   Missing: 21
+ms.js      Found: 352   Missing: 80
+nb.js      Found: 414   Missing: 18
+nl.js      Found: 420   Missing: 12
+no.js      Found: 414   Missing: 18
+pl.js      Found: 412   Missing: 20
+pt-br.js   Found: 411   Missing: 21
+pt.js      Found: 381   Missing: 51
+ro.js      Found: 410   Missing: 22
+ru.js      Found: 427   Missing: 5
+sk.js      Found: 420   Missing: 12
+sl.js      Found: 426   Missing: 6
+sr-latn.js Found: 368   Missing: 64
+sr.js      Found: 368   Missing: 64
+sv.js      Found: 409   Missing: 23
+th.js      Found: 393   Missing: 39
+tr.js      Found: 428   Missing: 4
+uk.js      Found: 419   Missing: 13
+vi.js      Found: 419   Missing: 13
+zh-cn.js   Found: 428   Missing: 4
+zh.js      Found: 423   Missing: 9
Index: FCKeditor/trunk/editor/lang/af.js
===================================================================
--- FCKeditor/trunk/editor/lang/af.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/af.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/ar.js
===================================================================
--- FCKeditor/trunk/editor/lang/ar.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/ar.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "متقدم",
 DlgDivStyle		: "المظهر",
-DlgDivInlineStyle	: "المظهر المضمن"
+DlgDivInlineStyle	: "المظهر المضمن",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/bg.js
===================================================================
--- FCKeditor/trunk/editor/lang/bg.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/bg.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/bn.js
===================================================================
--- FCKeditor/trunk/editor/lang/bn.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/bn.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/bs.js
===================================================================
--- FCKeditor/trunk/editor/lang/bs.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/bs.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/ca.js
===================================================================
--- FCKeditor/trunk/editor/lang/ca.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/ca.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Avançat",
 DlgDivStyle		: "Estil",
-DlgDivInlineStyle	: "Estil en línia"
+DlgDivInlineStyle	: "Estil en línia",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/cs.js
===================================================================
--- FCKeditor/trunk/editor/lang/cs.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/cs.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Rozšířené",
 DlgDivStyle		: "Styl",
-DlgDivInlineStyle	: "Vložený styl"
+DlgDivInlineStyle	: "Vložený styl",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/da.js
===================================================================
--- FCKeditor/trunk/editor/lang/da.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/da.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Avanceret",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Inline style"
+DlgDivInlineStyle	: "Inline style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/de.js
===================================================================
--- FCKeditor/trunk/editor/lang/de.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/de.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Erweitert",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Inline Style"
+DlgDivInlineStyle	: "Inline Style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/el.js
===================================================================
--- FCKeditor/trunk/editor/lang/el.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/el.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/en-au.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-au.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/en-au.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Inline Style"
+DlgDivInlineStyle	: "Inline Style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/en-ca.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-ca.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/en-ca.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Inline Style"
+DlgDivInlineStyle	: "Inline Style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/en-uk.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-uk.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/en-uk.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Inline Style"
+DlgDivInlineStyle	: "Inline Style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/eo.js
===================================================================
--- FCKeditor/trunk/editor/lang/eo.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/eo.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/es.js
===================================================================
--- FCKeditor/trunk/editor/lang/es.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/es.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Avanzado",
 DlgDivStyle		: "Estilo",
-DlgDivInlineStyle	: "Estilos CSS"
+DlgDivInlineStyle	: "Estilos CSS",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/et.js
===================================================================
--- FCKeditor/trunk/editor/lang/et.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/et.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/eu.js
===================================================================
--- FCKeditor/trunk/editor/lang/eu.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/eu.js	(revision 4251)
@@ -532,4 +532,9 @@
 DlgDivAdvancedTab	: "Aurreratua",
 DlgDivStyle		: "Estiloa",
-DlgDivInlineStyle	: "Inline Estiloa"
+DlgDivInlineStyle	: "Inline Estiloa",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/fa.js
===================================================================
--- FCKeditor/trunk/editor/lang/fa.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/fa.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/fi.js
===================================================================
--- FCKeditor/trunk/editor/lang/fi.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/fi.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/fo.js
===================================================================
--- FCKeditor/trunk/editor/lang/fo.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/fo.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Fjølbroytt",
 DlgDivStyle		: "Typografi",
-DlgDivInlineStyle	: "Inline typografi"
+DlgDivInlineStyle	: "Inline typografi",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/fr-ca.js
===================================================================
--- FCKeditor/trunk/editor/lang/fr-ca.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/fr-ca.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Avancé",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Attribut Style"
+DlgDivInlineStyle	: "Attribut Style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/fr.js
===================================================================
--- FCKeditor/trunk/editor/lang/fr.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/fr.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Avancé",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Attribut Style"
+DlgDivInlineStyle	: "Attribut Style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/gl.js
===================================================================
--- FCKeditor/trunk/editor/lang/gl.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/gl.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/gu.js
===================================================================
--- FCKeditor/trunk/editor/lang/gu.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/gu.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/he.js
===================================================================
--- FCKeditor/trunk/editor/lang/he.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/he.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "מתקדם",
 DlgDivStyle		: "סגנון",
-DlgDivInlineStyle	: "סגנון בתוך השורה"
+DlgDivInlineStyle	: "סגנון בתוך השורה",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/hi.js
===================================================================
--- FCKeditor/trunk/editor/lang/hi.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/hi.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "एड्वान्स्ड",
 DlgDivStyle		: "स्टाइल",
-DlgDivInlineStyle	: "इनलाइन स्टाइल"
+DlgDivInlineStyle	: "इनलाइन स्टाइल",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/hr.js
===================================================================
--- FCKeditor/trunk/editor/lang/hr.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/hr.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Napredno",
 DlgDivStyle		: "Stil",
-DlgDivInlineStyle	: "Stil u redu"
+DlgDivInlineStyle	: "Stil u redu",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/hu.js
===================================================================
--- FCKeditor/trunk/editor/lang/hu.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/hu.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/is.js
===================================================================
--- FCKeditor/trunk/editor/lang/is.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/is.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Sérhæft",
 DlgDivStyle		: "Stíll",
-DlgDivInlineStyle	: "Línulægur stíll"
+DlgDivInlineStyle	: "Línulægur stíll",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/it.js
===================================================================
--- FCKeditor/trunk/editor/lang/it.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/it.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/ja.js
===================================================================
--- FCKeditor/trunk/editor/lang/ja.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/ja.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "高度な設定",
 DlgDivStyle		: "スタイル",
-DlgDivInlineStyle	: "インラインスタイル"
+DlgDivInlineStyle	: "インラインスタイル",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/km.js
===================================================================
--- FCKeditor/trunk/editor/lang/km.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/km.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/ko.js
===================================================================
--- FCKeditor/trunk/editor/lang/ko.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/ko.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/lt.js
===================================================================
--- FCKeditor/trunk/editor/lang/lt.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/lt.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Papildomos savybės",
 DlgDivStyle		: "Stilius",
-DlgDivInlineStyle	: "Stilius kode"
+DlgDivInlineStyle	: "Stilius kode",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/lv.js
===================================================================
--- FCKeditor/trunk/editor/lang/lv.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/lv.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/mn.js
===================================================================
--- FCKeditor/trunk/editor/lang/mn.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/mn.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/ms.js
===================================================================
--- FCKeditor/trunk/editor/lang/ms.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/ms.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/nb.js
===================================================================
--- FCKeditor/trunk/editor/lang/nb.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/nb.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Avansert",
 DlgDivStyle		: "Stil",
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/nl.js
===================================================================
--- FCKeditor/trunk/editor/lang/nl.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/nl.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Geavanceerd",
 DlgDivStyle		: "Style",
-DlgDivInlineStyle	: "Inline Style"
+DlgDivInlineStyle	: "Inline Style",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/no.js
===================================================================
--- FCKeditor/trunk/editor/lang/no.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/no.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Avansert",
 DlgDivStyle		: "Stil",
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/pl.js
===================================================================
--- FCKeditor/trunk/editor/lang/pl.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/pl.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/pt-br.js
===================================================================
--- FCKeditor/trunk/editor/lang/pt-br.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/pt-br.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/pt.js
===================================================================
--- FCKeditor/trunk/editor/lang/pt.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/pt.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/ro.js
===================================================================
--- FCKeditor/trunk/editor/lang/ro.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/ro.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/ru.js
===================================================================
--- FCKeditor/trunk/editor/lang/ru.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/ru.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Расширенные настройки",
 DlgDivStyle		: "Стиль",
-DlgDivInlineStyle	: "Встроенные стили"
+DlgDivInlineStyle	: "Встроенные стили",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/sk.js
===================================================================
--- FCKeditor/trunk/editor/lang/sk.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/sk.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Rozšírené",
 DlgDivStyle		: "Štýl",
-DlgDivInlineStyle	: "Inline štýl"
+DlgDivInlineStyle	: "Inline štýl",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/sl.js
===================================================================
--- FCKeditor/trunk/editor/lang/sl.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/sl.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Napredno",
 DlgDivStyle		: "Oblika",
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/sr-latn.js
===================================================================
--- FCKeditor/trunk/editor/lang/sr-latn.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/sr-latn.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/sr.js
===================================================================
--- FCKeditor/trunk/editor/lang/sr.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/sr.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/sv.js
===================================================================
--- FCKeditor/trunk/editor/lang/sv.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/sv.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/th.js
===================================================================
--- FCKeditor/trunk/editor/lang/th.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/th.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Advanced",	//MISSING
 DlgDivStyle		: "Style",	//MISSING
-DlgDivInlineStyle	: "Inline Style"	//MISSING
+DlgDivInlineStyle	: "Inline Style",	//MISSING
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/tr.js
===================================================================
--- FCKeditor/trunk/editor/lang/tr.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/tr.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Gelişmiş",
 DlgDivStyle		: "Sitil",
-DlgDivInlineStyle	: "Satıriçi Sitil"
+DlgDivInlineStyle	: "Satıriçi Sitil",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/uk.js
===================================================================
--- FCKeditor/trunk/editor/lang/uk.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/uk.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Розширена",
 DlgDivStyle		: "Стиль",
-DlgDivInlineStyle	: "Inline стиль"
+DlgDivInlineStyle	: "Inline стиль",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/vi.js
===================================================================
--- FCKeditor/trunk/editor/lang/vi.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/vi.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "Nâng cao",
 DlgDivStyle		: "Kiểu Style",
-DlgDivInlineStyle	: "Kiểu Style Trực tiếp"
+DlgDivInlineStyle	: "Kiểu Style Trực tiếp",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/zh-cn.js
===================================================================
--- FCKeditor/trunk/editor/lang/zh-cn.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/zh-cn.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "高级",
 DlgDivStyle		: "样式",
-DlgDivInlineStyle	: "CSS 样式"
+DlgDivInlineStyle	: "CSS 样式",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
Index: FCKeditor/trunk/editor/lang/zh.js
===================================================================
--- FCKeditor/trunk/editor/lang/zh.js	(revision 4250)
+++ FCKeditor/trunk/editor/lang/zh.js	(revision 4251)
@@ -531,4 +531,9 @@
 DlgDivAdvancedTab	: "進階",
 DlgDivStyle		: "樣式",
-DlgDivInlineStyle	: "CSS 樣式"
+DlgDivInlineStyle	: "CSS 樣式",
+
+ScaytTitle			: "SCAYT",	//MISSING
+ScaytTitleOptions	: "Options",	//MISSING
+ScaytTitleLangs		: "Languages",	//MISSING
+ScaytTitleAbout		: "About"	//MISSING
 };
